漏洞信息详情

W3C Amaya 栈溢出漏洞

  • CNNVD编号:CNNVD-200904-010
  • 危害等级: 超危
  • CVE编号: CVE-2009-1209
  • 漏洞类型: 缓冲区溢出
  • 发布时间: 2009-03-30
  • 威胁类型: 远程
  • 更新时间: 2009-04-16
  • 厂        商: w3
  • 漏洞来源: Alfons Luja

漏洞简介

Amaya是W3C出品的所见即所得的网页编辑/浏览器。

如果用户受骗使用Amaya打开的网页中script标签设置了超长的defer属性的话,则在解析该网页时就可以触发栈溢出,导致执行任意代码。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://www.w3.org/Amaya

参考网址

来源: XF

名称: amaya-htmltag-bo(47399)

链接: http://xforce.iss.net/xforce/xfdb/47399

来源: VUPEN

名称: ADV-2009-0889

链接: http://www.vupen.com/english/advisories/2009/0889

来源: BID

名称: 34295

链接: http://www.securityfocus.com/bid/34295

来源: MILW0RM

名称: 8321

链接: http://www.milw0rm.com/exploits/8321

来源: MILW0RM

名称: 8314

链接: http://www.milw0rm.com/exploits/8314

来源: SECUNIA

名称: 34531

链接: http://secunia.com/advisories/34531

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多